quest-progress:
  playtime1:
    started: true
    started-date: 1720382351220
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 4
  walk1:
    started: true
    started-date: 1720382359228
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
        progress: 547
